// ANCHOR: here
#[cfg(test)]
mod tests {
    #[test]
    fn exploration() {
        assert_eq!(2 + 2, 4);
    }

    #[test]
    fn another() {
        panic!("Sprawiamy, że test kończy się niepowodzeniem");
    }
}
// ANCHOR_END: here
